div, h4, p, a,  img,  ul, li, table, tr, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
div {position: relative;}
a {outline: none; text-decoration: none; color: #5690aa;}
a:hover {text-decoration: underline;}
h4, h4 a {font: bold 14px Georgia; color: #9d6034;}

#carousel {width: 500px; margin: 0 -13px 10px -13px; padding-top: 6px; height: 305px; background: #fff;}
.feature {z-index: 30; border-bottom: 5px solid #fff; height: 300px; background: #fff; position: absolute; left: 0; top: 0;}
.feature img {max-width: 500px; max-height: 296px;}
.feature .overlay {position: absolute; bottom: 0px; left: 0;}
.feature h4 {text-align: center; z-index: 20; padding: 0 10px; position: absolute; bottom: 32px; left: 0; width: 500px;}
.feature h4, .feature h4 a {color: #292929; font: normal 14px Georgia;}
.buttons {position: absolute; bottom: -11px; left: 54px; z-index: 100;}
.buttons li {float: left; display: inline; margin-right: 18px;}
.buttons a {display: block; width: 42px; height: 42px; background: url(http://www.seniorliving.org/images/carousel/carousel-buttons.png) no-repeat; text-indent: -9999px;}
.buttons a.home-button {background-position: 0 0;}
.buttons a.home-button:hover, .buttons .ui-state-active a.home-button {background-position: 0 -42px;}
.buttons a.button2 {background-position: -60px 0;}
.buttons a.button2:hover, .buttons .ui-state-active a.button2 {background-position: -60px -42px;}
.buttons a.button3 {background-position: -120px 0;}
.buttons a.button3:hover, .buttons .ui-state-active a.button3 {background-position: -120px -42px;}
.buttons a.button4 {background-position: -180px 0;}
.buttons a.button4:hover, .buttons .ui-state-active a.button4 {background-position: -180px -42px;}
.buttons a.button5 {background-position: -240px 0;}
.buttons a.button5:hover, .buttons .ui-state-active a.button5 {background-position: -240px -42px;}
.buttons a.button6 {background-position: -300px 0;}
.buttons a.button6:hover, .buttons .ui-state-active a.button6 {background-position: -300px -42px;}
.buttons a.button7 {background-position: -360px 0;}
.buttons a.button7 :hover, .buttons .ui-state-active a.button7 {background-position: -360px -42px;}